> ## Documentation Index
> Fetch the complete documentation index at: https://help.hoopai.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Post funnelsfunnelcreate webinar



## OpenAPI

````yaml /api-reference/funnels/openapi.json post /funnels/funnel/create-webinar
openapi: 3.0.0
info:
  title: Funnels API
  description: Documentation for funnels API
  version: '1.0'
  contact: {}
servers:
  - url: https://services.leadconnectorhq.com
security: []
tags:
  - name: Funnels
    description: Documentation for funnels API
  - name: Builder
    description: Documentation for funnels API
  - name: Products
    description: Documentation for funnels API
  - name: Prices
    description: Documentation for funnels API
  - name: Integrations
    description: Documentation for funnels API
paths:
  /funnels/funnel/create-webinar:
    post:
      operationId: createWebinar
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/CreateWebinarParams'
      responses:
        '201':
          description: ''
components:
  schemas:
    CreateWebinarParams:
      type: object
      properties:
        locationId:
          type: string
        name:
          type: string
        type:
          type: string
        parentId:
          type: string
        webinarProperties:
          $ref: '#/components/schemas/WebinarPropertiesParams'
        sourceType:
          type: string
          enum:
            - scratch
            - ai
      required:
        - locationId
        - name
        - type
        - parentId
        - webinarProperties
    WebinarPropertiesParams:
      type: object
      properties:
        templateName:
          type: string
        formId:
          type: string
        formName:
          type: string
        videoId:
          type: string
        videoUrl:
          type: string
        videoName:
          type: string
        webinarType:
          type: string
        timezone:
          type: string
        endDate:
          type: string
        endTime:
          type: string
        webinarEndTime:
          type: string
        recurring:
          type: boolean
        recurringSettings:
          type: object
      required:
        - templateName
        - formId
        - formName
        - videoId
        - videoUrl
        - videoName
        - webinarType
        - timezone
        - endDate
        - endTime
        - webinarEndTime
        - recurring
        - recurringSettings

````